columnSuffix: null
handle: stock
instructions: null
name: Sandėlis
searchable: false
settings:
  allowSelfRelations: false
  branchLimit: null
  maintainHierarchy: true
  maxRelations: null
  minRelations: null
  selectionLabel: null
  showCardsInGrid: false
  showSiteMenu: false
  source: 'group:6f07b353-5f69-4aa5-849f-1ea5bce30f47' # Sandėlis
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: none
type: craft\fields\Categories
